/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fusion-secondary-main-menu .fusion-main-menu {
    float: right;
    margin-top: -100px;
}
.fusion-fullwidth {
}
.fusion-fullwidth.intro-para p {
	font-size: 24px !important;
	color: #004071 !important;
	text-align: center;
}
.fusion-checklist {
	font-size: 16px !important;
}
.fusion-separator {
	margin: 30px 0;
}

span.fusion-button-text {
	text-transform: none;
	font-size: 16px;
	line-height: 34px;
}
.wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text {
    font-size: 16px;
}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
    float: none !important;
}
.fusion-mobile-menu-icons {
    position: absolute !important;
}